body {
    background-color: #e02ed2;
    background-image: linear-gradient(to bottom right, purple, #e02ed2);
    overflow: hidden;
}
h2 {
    font-size: 3vh;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color:black;
}
.date_text {
    font-size: 5vh;
}
.div_top {
    margin-top: 2.5vh;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:space-between;
}
.center {
    display: flex;
    justify-content: center;
    align-content: center;
}
.div_bottom {
    margin-top: 50vh;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:space-between;
}
.sensor {
    border: 0.3vh solid black;
    display: flex;
    height: 17vh;
    min-width: 17vh;
    margin-left: 10vh;
    margin-right: 10vh;
    text-align: center;
    color:black;
    background: #e02ed2;
}